CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfVector2f Struct Reference

2-component vector of floats More...

`#include <Vector2.h>`

## Data Fields
float | x
float | y

## Detailed Description

2-component vector of floats

Definition at line 60 of file Vector2.h.

## Field Documentation

float sfVector2f::x

Definition at line 62 of file Vector2.h.

float sfVector2f::y

Definition at line 63 of file Vector2.h.

The documentation for this struct was generated from the following file:

- Vector2.h